### Method

# Adw ViewSwitcherTitleset_stack

deprecated: 1.4

#### Declaration [src]

    void
    adw_view_switcher_title_set_stack (
      AdwViewSwitcherTitle* self,
      AdwViewStack* stack
    )

#### Description [src]

Sets the stack controlled by `self`.

Deprecated since: 1.4

See the migration guide

Sets property | `Adw.ViewSwitcherTitle:stack`

#### Parameters

`stack`

  Type: `AdwViewStack`

  A stack.

  The argument can be `NULL`.
  The data is owned by the caller of the method.